Bug 8112 - [UPDATE REQUEST 2014.1] libreoffice 5.2.7
: [UPDATE REQUEST 2014.1] libreoffice 5.2.7
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-28 22:51 MSD by Алзим
Modified: 2017-08-29 09:27 MSD (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Алзим 2017-06-28 22:51:57 MSD
Обновился libreoffice.
Comment 3 Vladimir Potapov 2017-08-24 05:56:51 MSD
The update is sent to expanded testing
***************************************
Comment 4 Vladimir Potapov 2017-08-28 18:42:38 MSD
mdds-1.2.1-3
https://abf.io/build_lists/2884391
https://abf.io/build_lists/2884392

liborcus-0.11.2-3
https://abf.io/build_lists/2884393
https://abf.io/build_lists/2884394

libixion-0.12.0-3
https://abf.io/build_lists/2884395
https://abf.io/build_lists/2884396

libreoffice-5.2.7-1
https://abf.io/build_lists/2884397
https://abf.io/build_lists/2884416
******************************* Advisory *****************************
Update to stable 5.2.7
**********************************************************************
QA Verified